
.mainlistcontainer {
    padding: 6px 0px 0px 0px;
    background-color: #fff !important;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}
.sdcontainer {
    margin: 0px;
    padding: 10px;
    border-top: solid 1px #ddd;
    background: #f5f5f5 !important;
    box-shadow: none;
    margin-top: 4px;
}
.contentWrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.tabsWrapper {
    width: 100%;
    height: 34px;
    overflow: hidden;
    position: relative;
}
.tabs {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: -25px;
    left: 0;
    right: 0;
    white-space: nowrap;
    height: 34px !important;
}
.tabs li {
    display: inline-block;
    padding: 8px;
}
.tabs li a {
  background-color: inherit !important;
color: #646464;
cursor: pointer;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
padding: 6px 25px;

border-radius: 4px 4px 0 0;
}
.tabs li.active {
  background-color: #ffffff !important;
  color: #646464 !important;
  border: 1px solid #ddd;
  border-bottom-color: transparent
}
.next, .previous {
    position: absolute;
    padding: 2px 4px;
    top: 0px;
    background-color: white;
    padding: 6px 10px;
    margin-left: 5px;
    display: block;
}
.next {
    right: 0px;
    background: #ddd;
}
.previous {
    right:30px;
    background: #ddd;
}
.tabContent {
    padding: 15px;
    background: #fff;
    border: solid 1px #ddd;
    border-top-color: transparent;
    box-shadow: 0px -1px 0px #c3c3c3;
  }
  .spl-btn-searching{
      background: #fff;
      border-left: transparent;
      padding: 6px 11px 7px 11px !important;
      box-shadow: none;
      border-radius: 0px;
  }
  hr{
      margin:10px 0px !important;
  }
  .hdr3{
      margin-bottom:10px;
      font-weight:600;
      font-size:13px;
  }
  .b-post{
      background:#f5f5f5;
      padding:10px;
  }
  .mar-top-btm{
      margin-top:10px;
      margin-bottom:10px;
  }
  .mar-lft-rgt{
  padding-left: 20px;
      padding-right: 20px;
  }
  .custom-tb{
      height: 35px !important;
      font-size: 13px !important;
  }
  .p-lft{
      padding-left:0px;
      margin-top:2px;
  }
  .display-dt{
      float:right;
      font-size:12px;
      font-weight:normal;
  }
  .reply-icn-sty{
      font-size:17px;
  }
  .cust-img-tabs {
    width: 18px;
    height: 18px;
    position: relative;
    top:-2px;
    margin-right: 5px;
  }
@media screen and (max-width: 768px) and (min-width: 320px) {
  .lst-color {
    right: 16px !important;
    z-index: 99999 !important;
}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .lst-color {
    right: 21px !important;
    z-index: 99999 !important;
}
}
